LMDE २०१० १०० Gnome र Xfce उपलब्ध छ

का प्रयोगकर्ताहरूको लागि लामो प्रतीक्षारत समाचार LMDE। यो घोषणा गरिएको थियो लिनक्स टकसाल आधिकारिक ब्लग, जुन डाउनलोड गर्न पहिले नै उपलब्ध छ। GNome र Xfce को लागी LMDE २०१०१० को लागि तिनीहरूको संस्करणहरूमा 32 y 64 बिट.

यो सम्झनु पर्छ कि यस संस्करणको मुख्य डिस्ट्रो जस्तै कार्यहरु छ लिनक्स मिन्ट (मा आधारित Ubuntu), तर आधारको रूपमा प्रयोग गर्दै डेबियन परीक्षण, जसले यसले राम्रो प्रदर्शन र कार्य गर्दछ रोलिंग रिलीज। समाचार धेरै छैन:

  • सबै सुविधाहरू लिनक्स मिन्ट 11.
  • स्थापनाकर्ता सुधारहरू (किबोर्ड भेरियन्ट्स, लोकेल सेटिंग्स, बग फिक्सहरू, यूआईयूडी fstab मा)।
  • मिल्दो विषयवस्तुहरू GTK2 / GTK3.
  • अद्यावधिक सफ्टवेयर र प्याकेजहरू।

समस्याहरू।

यो नोट गर्नु पर्दछ कि यस विमोचनमा सानो झटका छ। LMDE का लागि कर्नेलको साथ आउँछ i486 जुन समर्थन गर्दैन SMP र त्यसकारण कोर र a मात्र पत्ता लगाउँदछ CPU। स्पष्ट रूपमा यसको लागि कर्नेल i686 जुन को भण्डारमा छ Debian, उपकरणहरूको साथ समस्या भइरहेको छ USB वा त्यस्तै केहि। केही प्रयोगकर्ताहरूले अप्रत्याशित रिपोर्ट गरेका छन् कर्नेलहरू आतंक जब बाह्य ड्राइभहरू अनमाउन्ट गर्दै।

En डेबियन परीक्षण केवल तथाकथित «PAE"को लागी i686। The PAE कर्नेलहरू स्थापित भएकाहरू हुन् सर्भरहरू र भन्दा बढि टोली G जीबीको र्याम। त्यसोभए यदि तपाईंसँग 4Gb वा अधिक कम्प्युटर छ भने तपाईंले स्थापना गर्नु पर्छ कर्नेल PAE-i686.

अपडेटमा आगामी परिवर्तनहरू।

यो संस्करणको साथ आउँछ प्याक Update अपडेट गर्नुहोस् र भण्डारमा देखाउँदछ «लिनक्स मिंट डेबियन नवीनतम«। बाट प्याक Update अपडेट गर्नुहोस् को भण्डारहरु "सुरक्षा"र "मल्टिमेडिया", को हिस्सा बन्नुहोस् "लिनक्स टकसाल डेबियन नवीनतम".

जब प्याक Update अपडेट गर्नुहोस् उपलब्ध छ, Source.list परिवर्तन गर्नुपर्नेछ, र ती सबैले ना लाई संकेत गर्नेछन् लिनक्स मिन्ट। यस बीचमा, यसबाट अद्यावधिकहरू लागू नगर्न सिफारिस गरिन्छ "सुरक्षा" y "मल्टिमेडिया"किनकि यो प्याकेजहरूको साथ उपयुक्त छैन प्याक Update अपडेट गर्नुहोस्.

एउटा च्यानल पनि समर्पित गरीएको छ LMDE: # लिनक्समिन्ट-डेबियन en irc.spotchat.org। त्यसैले कुनै पनि प्रश्न वा समस्याहरू सम्बोधन गर्न सकिन्छ। यो नोट गर्नु पनि महत्वपूर्ण छ कि स्थापनाकर्ता तपाईले प्रयोग गर्नुहुन्छ LMDE आधारित कुनै पनि अन्य वितरणमा प्रयोग गर्न सकिन्छ Debian, त्यसैले मान्छे बाट टंकशाला तिनीहरू अन्य विकासकर्ताहरूसँग सञ्चारका लागि खुला छन्।

डाउनलोड गर्नुहोस्:

दुबै संस्करणहरूका लागि डाउनलोड दर्पणहरूमा फेला पार्न सकिन्छ यो लिङ्क.


लेखको सामग्री हाम्रो सिद्धान्तहरूको पालना गर्दछ सम्पादकीय नैतिकता। त्रुटि क्लिक गर्न रिपोर्ट गर्नुहोस् यहाँ.

२ टिप्पणीहरू, तपाइँको छोड्नुहोस्

तपाइँको टिप्पणी छोड्नुहोस्

तपाईंको ईमेल ठेगाना प्रकाशित हुनेछैन।

*

*

  1. डाटाका लागि उत्तरदायी: मिगुएल gelन्गल ग्याटन
  2. डाटाको उद्देश्य: नियन्त्रण स्पाम, टिप्पणी प्रबन्धन।
  3. वैधानिकता: तपाईंको सहमति
  4. डाटाको सञ्चार: डाटा कानुनी बाध्यता बाहेक तेस्रो पक्षलाई सूचित गरिने छैन।
  5. डाटा भण्डारण: डाटाबेस ओसीन्टस नेटवर्क (EU) द्वारा होस्ट गरिएको
  6. अधिकार: कुनै पनि समयमा तपाईं सीमित गर्न सक्नुहुनेछ, पुन: प्राप्ति र तपाईंको जानकारी मेटाउन।

  1.   साहस भन्यो

    मलाई लाग्छ समस्याहरूले सामान्य प्रयोगकर्तालाई बढी असर गर्दैन

  2.   विक्ट सान्चो भन्यो

    माफ गर्नुहोस्, म लामो समयको लागि lMDE प्रयोगकर्ता हुँ, तर मैले भण्डारहरू धेरै पटक छोइसकेको छु कि मलाई थाहा छैन यदि मसँग मूल छैन भने।

    के तपाईं LMDE २०१०१० the को सूत्रहरू सूची पोष्ट गर्न सक्नुहुन्छ?

    gracias

    1.    elav <° लिनक्स भन्यो

      यी हाल LMDE का लागि उपलब्ध भण्डारहरू हुन्।


      deb http://packages.linuxmint.com/ debian main upstream import

      deb http://debian.linuxmint.com/latest testing main contrib non-free
      deb-src http://debian.linuxmint.com/latest testing main contrib non-free

      deb http://security.debian.org/ testing/updates main contrib non-free
      deb-src http://security.debian.org/ testing/updates main contrib non-free
      deb http://www.debian-multimedia.org testing main non-free

      # deb http://packages.linuxmint.com/ debian main upstream import backport romeo
      # deb-src http://packages.linuxmint.com/ debian main upstream import backport romeo

      Saludos

      1.    mitcoes भन्यो

        रोलिंग रिलीजहरू परिवर्तन नभएकोले, कम्तिमा तिनीहरू हुनु हुँदैन, हैन?

        1.    साहस भन्यो

          होइन, मलाई लाग्दैन कि तिनीहरू परिवर्तन हुन्छन, कम्तिमा आर्कमा

  3.   नैनो भन्यो

    नमस्ते, म LMDE को उपयोग गर्न मा रुचि राख्छु, तर मसँग पीसी भने सामान्य भन्दा बाहिर छ, यो ahtlhon II X3 @ X4 को 4Gb र्याम (म डिजाईन गर्छु र धेरै बहु-टास्कि) गर्छु) र धिक्कार्दछु, म कहिल्यै पनि त्यस्तो मान्छे पाउँदिन जसले मलाई राम्रो ओभरभ्यू दिन सक्छ। LMDE। तिनीहरू आई 686 64 को लागि कर्नेल PAE स्थापना गर्ने कुरा गर्छन् तर मलाई थाहा छैन यो कसरी गर्ने वा यदि यो convenient convenient-बिट प्रणाली राख्न उपयुक्त छ भने। Bits 64 बिटको समस्या यो हो कि यदि उबन्टुमा एडोब एयर जस्ता चीजहरू स्थापना गर्न समाधान खोज्नको लागि मलाई लामो समय लाग्यो, मलाई थाहा छैन कि म यसलाई डेबियन संस्करणमा कसरी गर्ने छु।

    अर्को समस्या यो हो कि केही साथीहरूले मलाई भने कि LMDE ले ल्याउने भण्डारहरू केही हदसम्म सीमित छन् र यदि तपाईं डेबियनसँग आउने सबै चीज प्राप्त गर्न चाहानुहुन्छ भने तपाईले डेबियन रिपोजिटरीहरू राख्नु पर्छ, कि त परीक्षण वा निचोड।

    के तपाईं यसको साथ मलाई अलिकता ज्ञान गर्न सक्नुहुन्छ? म उत्तरहरू खोज्न र केहि आंशिक रूपमा उत्तर पाउन खोज्नबाट पहिले नै अलि चन्को छु। अग्रिम धन्यवाद

    1.    KZKG ^ Gaara भन्यो

      नमस्कार नानो,
      LMDE को ठूलो प्रशंसक नभए पनि, मलाई लाग्छ कि म केहि प्रश्नहरूको उत्तर दिन सक्छु, तर जब मेरो साथी एर्नेस्टो (elav) ले तपाईंलाई जवाफ दिन्छ, पक्कै पनि तपाईं अधिक संतुष्ट हुनुहुनेछ, किनकि उहाँ LMDE का अनुयायी हुनुहुन्छ।

      LMDE सँग यसको आफ्नै भण्डार छ, हो, तर यो M००MB भन्दा कम छ, यससँग सफ्टवेयर मात्र छ जुन डेबियन रिपोमा छैन (Adobe Air, VirtualBox को वर्गीकरण, Adobe Reader, Goo को संसार, आदि), त्यसैले स्पष्टतः तपाईले गर्नु पर्छ। डेबियन निचो र डेबियन ह्विजी (परीक्षण) रिपो प्रयोग गर्नुहोस्।

      GB जीबीको र्यामको बारेमा हो, वास्तवमा तपाईले पीएई कर्नेल प्रयोग गर्नुपर्दछ, यद्यपि यसले 4bits वटा कार्यक्रमलाई असर पार्नुहुन्न, जबसम्म कर्नेल पनि bitsbits वटा हुन्छ त्यहाँ मलाई समस्या हुँदैन भन्ने लाग्दैन। उही elav जब यो जडान र तपाईं प्रतिक्रिया, यो तपाईं एक अधिक सटीक जवाफ दिनु पर्छ।

      Saludos

    2.    elav <° लिनक्स भन्यो

      ठीक छ, कर्नेलको स्थापना 686 XNUMXA PAE कुनै गाह्रो छैन। तपाईंले टर्मिनल खोल्नुभयो र राख्नुभयो:

      sudo aptitude install linux-image-686-pae

      र त्यो पर्याप्त हुनुपर्छ। रिपोको मुद्दा जटिल छैन। लिनक्समिन्टसँग डेबियन टेस्टिंग रिपोजिटरीजको ऐना छ। भिन्नता यो हो कि यदि तपाईं डेबियन परीक्षण रिपोहरू प्रयोग गर्नुहुन्छ भने, तपाईंले प्रत्येक प्याकेज अपडेट गर्नुपर्नेछ जुन रिपोजिटरीमा प्रवेश हुन्छ र तपाईंलाई LMDE मेटा-प्याकेजहरूसँग समस्या हुन सक्छ।

      तिनीहरूले के गरे? तिनीहरूले परीक्षण मिररको प्रतिलिपि बनाउँदछ जुन समस्या बिना काम गर्दछ र तिनीहरूले अद्यावधिकहरू थप्छन् जब उनीहरू कुनै समस्या प्रस्तुत गर्दैनन्। LMDE सँग एउटा सानो रेपो छ, KZKG ^ Gaara द्वारा उल्लेख गरिएको, मिन्ट उपकरणहरू ल्याउने एउटा।

      मलाई आशा छ तपाईंले बुझ्नुभयो, यदि हैन भने, म फेरि व्याख्या गर्नेछु

      1.    नैनो भन्यो

        मलाई लाग्दैन कि कर्नेल चीज यति सजिलो छ, रिपो चीज समस्याको जस्तो छैन र म त्यसलाई त्यस्तै छोड्छु। मलाई केवल एक शंका छ, के यो मेरो 4 जीबी रैम पीसीमा पीएई कर्नेल राख्न लायक छ वा राम्रोसँग मैले 64 XNUMXबिट्स राख्छु भने? यद्यपि त्यसले एयर र फ्ल्यासको साथ समस्याहरूको प्रतिनिधित्व गर्दछ?

        1.    साहस भन्यो

          यदि तपाइँसँग b 64 बिट्स राख्नुहोस् तर PAE अझ राम्रो छैन

  4.   मस्कोसोभ भन्यो

    निम्नलिखितका बारे एउटा प्रश्न सोध्नुहोस्

    जब अद्यावधिक प्याक is उपलब्ध हुन्छ, स्रोत.list बदल्नुपर्नेछ, र ती सबै लिनक्स मिन्टमा देखाउँनेछ। यस बीचमा, यो "सुरक्षा" र "मल्टिमेडिया" बाट अद्यावधिकहरू लागू नगर्न सिफारिस गरिन्छ, किनकि यो अद्यावधिक प्याक २ प्याकेजहरूसँग उपयुक्त छैन। »

    के मैले गम्भीर समस्याहरू भोग्न सक्छु यदि म सँधै अपडेट गरिएमा ??
    म बीचमा ती रिपो टिप्पणी गर्दछु?

    1.    साहस भन्यो

      यो मलाई मात्र हुन्छ कि तपाईं प्याकेजहरू apt-get सँग अलग अपडेट गर्नुभयो

      त्यो हो, एक दुखाई छ

    2.    AxGS भन्यो

      «… यो" सुरक्षा "र" मल्टिमेडिया "बाट आएको अद्यावधिकहरू लागू नगर्न सिफारिस गरिन्छ, किनकि यो अद्यावधिक प्याक २ को प्याकेजहरूसँग उपयुक्त छैन।»

      मसँग अपडेट प्याक २ सक्रिय गर्ने अवसर थिएन (मलाई थाहा छ कि त्यहाँ थियो कि भएन), त्यसैले म केवल उनीहरूले मलाई अपडेट प्याक activ लाई कसरी सक्रिय गर्ने बारेमा बताउँदछन्, जुन मैले बुझ्दिन, यदि UP2 ले प्याकेजहरू ल्याउँदछ भने। UP3, वा मैले UP3 / 2 सक्रिय गर्नुपर्‍यो? किनकी मलाई थाहा छैन कि यसले प्रणालीलाई कसरी असर गर्छ यदि म त्यो भण्डारबाट अद्यावधिक हुन्छु किनकि म आलोचनात्मक संस्करणबाट ग्रस्त छु ... मलाई आशा छ कि युवा इलावले मलाई मद्दत गर्न सक्दछ> <'

  5.   मस्कोसोभ भन्यो

    ठीक छ, म बाहिर के हुन्छ देख्छु।

    यी सबैको लागि साइट प्रत्येक दिन सुधार गर्दछ।

    Saludos।

  6.   रोबर्टो भन्यो

    म कसरी मेरो HP लेजरजेट १०१1018 प्रिन्टर LMDE मा थप्न सक्दछु?

    मलाई लाग्छ कि मैले कुनै पनि राम्रो नतिजा बिना सबै ज्ञात विधिहरू प्रयास गरेको छु। यस्तो देखिन्छ कि यो आधिकारिक HP वेबसाइटका ड्राइभरहरूको साथ त्रुटि हो। के यो अरू कसैलाई भएको छ? के कसैले मलाई यसको बारेमा केही भन्न सक्छ? धन्यवाद

    1.    elav <° लिनक्स भन्यो

      तपाईंले LMDE फोरमहरू खोज्नु पर्छ। 🙁

  7.   रोबर्टो भन्यो

    तपाईंको उत्तर elav को लागी धन्यवाद, तर मैले मेरो अघिल्लो पोष्टमा संकेत गरे जस्तो गरी मैले सबै ज्ञात मापदण्डहरू प्रयोग गर्दैछु। मैले यहाँ के भनेका छन्।
    http://forums.linuxmint.com/viewtopic.php?=68&t=63468 र मलाई थाहा छ कि गरिएको प्रक्रिया सही थियो, तर अन्तमा यसले त्रुटि दिन्छ।

    लिनक्स मिन्ट डेबियन ओएस आफैले प्रिन्टर थप्नको लागि अर्को प्रक्रिया समावेश गर्दछ, तर यसले काम पनि गर्दैन। मेरो डेस्कटपमा आधिकारिक HP वेबसाइटबाट ड्राइभरहरू राख्ने र "sh" आदेश फ्याँक्दा, यसले या त काम गर्दैन। र यी चीजहरू हुन् जुन GNU / Linux मा निराश छन्। ठीक छ, मँ छोड्दैछु किनभने मलाई अरू के के गर्ने भनेर थाहा छैन। प्रिन्टर अब चासो छैन किनकि प्रिन्टर केहि कामका लागि आवश्यक छ।

    1.    elav <° लिनक्स भन्यो

      तर तिनीहरू धेरै विशिष्ट चीजहरू हुन्। प्रिन्टरहरू जुन मैले परीक्षण गरेको छु मैले काम गरें, म जस्तो HP खोज्ने ज्यान गुमाएको छैन। यो केहि बढी खन्ने कुरा हो। निराश नहुनुहोस्, कि अन्तमा, जब तपाईं समाधान फेला पार्नुहुन्छ तपाईंले केही अरू कुरा सिक्नुहुनेछ।

  8.   Pepe भन्यो

    Muy buenas।
    त्यो प्रिन्टर स्थापना गर्न सक्षम हुन, यस पृष्ठ र सम्बन्धित सबै चीजलाई भुनभुन गर्नुहोस्।
    यो पनि स्प्यानिश मा एक ट्यूटोरियल छ। यो केवल खोजीको कुरा हो र यसले तपाईलाई के भन्छ भन्छ। शुभकामना र बधाई छ।

    http://foo2zjs.rkkda.com/

  9.   Pepe भन्यो

    खैर, तपाईले पहिले hplip र hp मा सम्बन्धित सबै विस्थापित गर्नु पर्छ। मैले उही समान साथीको लागि स्थापना गरें (hp1018) र मसँग hp लेजरजेट P1005 छ, जुन अझ "विशेष" छ। मैले समान पृष्ठबाट गरें तर अर्को ड्राइभरको साथ।
    जे भए पनि, जब तिनीहरू असफल देखिन्छन् र प्रिन्टि stop रोक्नुहोस्, स्थापना दोहोर्याईएको। यी सबै यस उबन्टुसँग भएको छ, यो LMDE का काकाको भाई।

    LMDE को साथ मेरो समस्या (मसँग यो नेटबुकमा छ) यो हो कि हार्ड ड्राइभ सुरक्षित निकाल्दा यो असफल हुन्छ: म धेरै त्रुटि सन्देशहरूको साथ कालो स्क्रिन पाउँछु।
    के तपाईँ मलाई मद्दत गर्न सक्नुहुन्छ??।
    धेरै धेरै धन्यवाद।

  10.   Pepe भन्यो

    ठीक छ, अन्तमा तपाईं सहि हुनुहुन्छ: उबुन्टुमा यसले मेरो लागि काम गर्यो, तर LMDE मा म सक्षम छैन।
    यो सत्य हो कि विन्डोजमा यी साधारण चीजहरूको कारण र केही लिनक्समा यति जटिल छ (हामी मध्ये जो कम्प्युटर वैज्ञानिकहरू होइनौं), व्यक्ति यहाँ जारी राख्न चाहँदैनन्।
    म पनि धेरै चोटि निराश हुन्छु। मलाई लिनक्सले कसरी कार्य गर्दछ मनपर्दछ, तर मँ सबै कुरा गर्न चाहन्छु (प्रिन्ट, स्क्यान, युएसबी सुरक्षित रूपमा हटाउनुहोस्, आदि) अन्य OS नखोजीकन।
    अभिवादन र मलाई माफ गर्नुहोस् म मद्दत गर्न सक्दिन।

    1.    elav <° लिनक्स भन्यो

      कति उत्सुक, लिनक्समा म स्क्यान गर्न, प्रिन्ट गर्न र विशेष गरी पेनड्राइभ सुरक्षित निकाल्न सक्छु 😕

  11.   Pepe भन्यो

    म पेपे छु, तर मेरो उपनामको साथ।

  12.   Pepe भन्यो

    म बोर हुँ, तर मँ वास्तवमा यो मिल्यो।
    मैले पृष्ठको लिंक राखें जहाँ उनीहरू यो वर्णन गर्दछन्, धेरै सरल र पहिलो।
    मलाई लाग्छ कि तपाईंले सिन्याप्टिकबाट hplip स्थापना गर्नु भएको छ, र पृष्ठ आफैंबाट होईन, किनकि प्लगइन डाउनलोड गर्दा यो त्रुटि भयो।
    अभिवादन र फेरि धन्यवाद।
    http://ubuntu-cosillas.blogspot.com/2011/11/instalar-impresora-hp-en-lmde.html

    1.    KZKG ^ Gaara <"Linux भन्यो

      यो प्राय: समस्या हो, यो अधिक आधिकारिक रिपोबाट मात्र अनुप्रयोगहरू स्थापना गर्न सल्लाह दिइन्छ, अन्य साइटहरू भन्दा (यो अनुप्रयोगको आधिकारिक साइट भएता पनि)।

  13.   जामीन समुएल भन्यो

    नमस्ते साथी हो। । मैले एलएमडीई जीनोम b 64 बिट्स डाउनलोड गरें र लाइभ डीभीडीमा बुट गर्दा म कालो पर्दामा अक्षर, स ,्केत र नम्बरहरू पनि भनिन्छ (मृत्युको स्क्रिन) म LMDE स्थापना गर्न सक्दिन कृपया कृपया तपाईलाई केही सहायता माग्छु यदि तपाईले केही फरक पर्दैन भने । । ।धन्यवाद

  14.   आइभा भन्यो

    नमस्कार, म लामो समयदेखि LMDE का साथ राम्रो गरिरहेछु, र लिनक्समिन्ट अपडेटको साथ अपडेट गर्दैछु ... एक महिना वा सो भन्दा पछि, यो GNome 3 मा भयो र म सन्तुष्ट छैन जस्तो कि म GNome2 सँग जाँदै थिएँ ... म xfce मा स्विच गर्न सक्दछ सबै पुनः स्थापना नगरीकन। .iso?

    1.    elav <° लिनक्स भन्यो

      Ivá स्वागत छ:
      ठिक छ, तपाईंले भर्खर प्याकेज स्थापना गर्नुपर्नेछ: पुदीना-मेटा-xfce यदि मैले गलत गरिन भने।

      1.    आइभा भन्यो

        धेरै धेरै ईलाभ धन्यबाद। जब म यो स्थापना गर्न जान्छु उसले मलाई भन्छ कि त्यहाँ निर्भरताको श्रृंखला छ जुन स्थापना हुने छैन। म तिनीहरूलाई पहिले स्थापना देख्छु?

        1.    elav <° लिनक्स भन्यो

          १- तपाई कुन भण्डारहरू प्रयोग गर्दै हुनुहुन्छ?
          २- मलाई निर्भरता दिनुहोस् जुन उनीहरूलाई हेर्न स्थापित हुँदैन।

          Saludos

          1.    आइभा भन्यो

            पुदिना-मेटा- xfce:
            Depèn: पुदीना-मेटा-साधारण però s'instal·larà छैन
            Depèn: पुदीना-मेटा-कोडेक्स तर म यसलाई स्थापना गर्न सक्दिन
            Depèn: xfce4-xfapplet- प्लगइन तर यो स्थापना योग्य छैन
            Depèn: thunar- सेयर-प्लगइन तर स्थापना छैन
            Depèn: thunar-थम्बनेलरहरू तर यो स्थापना योग्य छैन

            माफ गर्नुहोस्, मलाई यो क्याटालानमा छ तर यो बुझिन्छ 😉

          2.    elav <° लिनक्स भन्यो

            हो मैले बुझें .. तपाई कुन भण्डारहरू प्रयोग गर्दै हुनुहुन्छ?

  15.   आइभा भन्यो

    मुख्य लिनक्स मिन्ट सर्वरबाट, सफ्टवेयर स्रोतहरू हुन्:
    मुख्य प्याकेजहरू (मुख्य)
    अपस्ट्रीम प्याकेजहरू (अपस्ट्रीम)
    आयातित प्याकेजहरू (आयात)

  16.   आइभा भन्यो

    डिब http://packages.linuxmint.com/ डेबियन मुख्य अपस्ट्रीम आयात
    डिब http://ftp.debian.org/debian मुख्य योगदान गैर-परीक्षणको लागि
    डिब http://security.debian.org/ परीक्षण / अपडेट मुख्य योगदान गैर रहित
    डिब http://www.debian-multimedia.org मुख्य गैर-परीक्षण गर्दै
    डिब http://repository.spotify.com स्थिर गैर मुक्त

  17.   मेक्सिको भन्यो

    नमस्कार: मैले पहिले उबन्टु प्रयोग गरिसकेको छु, त्यसपछि म लिनक्समिन्टमा गएँ र पछि LMDE वितरणमा। हालमा, मैले एक एचपी मिनी ११० 110 3523२lala नेटबुक खरिद गरें एटम 550० (डुअल कोर) को साथ bit 64 बिट आर्किटेक्चर र २ जीबी रैम डीडीआर, संग, मैले यसमा कुनै समस्या बिना LMDE १२ bit२ बिट स्थापना गरेको छु, तर सत्य यो हो कि सुरुदेखि नै मैले LMDE2 स्थापना गर्ने प्रयास गरिरहेको छु। Bit 3 बिट र यो मेरो लागि पेन्ड्राइभबाट असम्भव छ। मैले वितरण लोड गर्न धेरै प्रोग्रामहरू पहिल्यै प्रयास गरिसकें: युनेटबूटिन, युमी, युनिभर्सल बुट स्थापनाकर्ता, आदि सबै अवस्थामा केस स्थापनाकर्ताले perfectly 12 बिट एलएमडी परीक्षण संस्करण ठीकसँग लोड गर्दछ, तर जब मैले यो वितरण स्थापना गर्न चाहान्छु भने यसले मलाई अनुमति दिँदैन। के कसैलाई थाहा छ समस्या के हुन सक्छ, के यो एक शुद्ध समस्या हो? इन्टलरको? के मैले डिभिडिमा bitbitबिट संस्करण जलाउनु पर्छ?… .. यदि कसैलाई लिनक्समिन्ट 32bitबिटको डेबियन संस्करण स्थापना गर्ने र त्यसपछि PAE-i12 कर्नेल लोड गर्न र प्रोसेसरहरूको पूर्ण उपयोग पाउनको लागि थाहा छ भने, म यसको कदर गर्छु। म पढ्दै पनि थिएँ कि LMDE 64bit स्थापना गरेको यो सम्भव छैन यसलाई bit 64 बिटमा रूपान्तरण गर्न, त्यो tb मैले प्रयास गरें। म आशा गर्दछु कि म तिमीलाई थाम्न पाइन
    धन्यवाद,
    MG